<?xml version="1.0" encoding="utf-8"?>
<Controls>
	<Control name="Toolbar" height="45"/>
	<Control name="CalendarHead" height="32" inset="123,3,0,3"/>
	<Control name="RightBtnBlack" width="18"/>
	<Control name="WeekText" height="30"/>
	<Control name="WeekItemWeekText" width="24" font="0" textpadding="2,0,2,0"/>
	<Control name="WeekTextWeekText" width="24" font="0"/>
	<Control name="Week1" font="0"/>
	<Control name="Week2" font="0"/>
	<Control name="Week3" font="0"/>
	<Control name="Week4" font="0"/>
	<Control name="Week5" font="0"/>
	<Control name="Week6" font="0"/>
	<Control name="Week7" font="0"/>
	<Control name="DateText" font="9"/>
	<Control name="DescText" font="0"/>
	<Control name="DateBtn" font="1" textcolor="#FFEEEEEE"/>
	<Control name="MinShrinkBtnBlack" height="45"/>
	<Control name="LeftBtn" statusimage="file='res\Main\Calendar\min_left.png' source='0,0,88,26' status='normal,hot,pushed,disabled' "/>
	<Control name="RightBtn" statusimage="file='res\Main\Calendar\min_right.png' source='0,0,88,26' status='normal,hot,pushed,disabled' "/>
	<Control name="TodayBtn" bkimage="res\Main\Calendar\today.png" text="" />
	
	
	
	
</Controls>